{
    "dc_identifier": "nl.ws0155.2k.2019.772",
    "dc_title": "Verleende wijziging van de Watervergunning met zaaknummer WN2019-004012 voor het leggen van een glasvezeltracé, ter hoogte van Gein-Zuid 52, 1391 JH Abcoude - AGV - WN2019-005999",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een eerder verleende vergunning gewijzigd. Dit wijzigingsbesluit is geregistreerd met zaaknummer WN2019-005999 en betreft een wijziging van de vergunning met zaaknummer WN2019-004012 voor het leggen van een glasvezeltracé, ter hoogte van Gein-Zuid 52, 1391 JH Abcoude.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-8961",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2019-08-15",
    "dc_date_year": "2019",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2019.772.doc.1",
            "dc_title": "Verleende wijziging van de Watervergunning met zaaknummer WN2019-004012 voor het leggen van een glasvezeltracé, ter hoogte van Gein-Zuid 52, 1391 JH Abcoude - AGV - WN2019-005999",
            "foi_fileName": "wsb-2019-8961.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2019-8961.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.772.doc.2",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2019-40149.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-40149/1/bijlage/exb-2019-40149.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2019.772.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2019-40150.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-40150/1/bijlage/exb-2019-40150.pdf"
        }
    ]
}